/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

.shared-counts-label {
    width: auto !important;
    opacity: 1 !important;
}

@media screen and (max-width: 1300px) {
    .fl-node-5fcff86383035 > .fl-col-content {
        position: relative;
        margin-top: -50px;
    }
}

@media screen and (max-width: 1184px) {
    .fl-node-5fcff86383035 > .fl-col-content {
        position: relative;
        margin-top: -87px;
    }
}

@media screen and (max-width: 1024px) {
    .fl-node-5fcff86383035 > .fl-col-content {
        margin-top: 90px;
    }
}

@media screen and (max-width: 800px) {
    .fl-node-5fb816d4c0f01 > .fl-row-content-wrap {
        background-position: 86% 0;
    }
    .fl-node-5fcff86383035 > .fl-col-content {
        margin-top: 90px;
    }
    .fl-node-5fcffb68075e4.fl-row > .fl-row-content-wrap {
        padding-top: 520px !important;
    }
}



@media screen and (max-width: 414px) {
    .fl-node-5fd3f7c056550.fl-module > .fl-module-content {
        margin-top: 0px;
    }
    .fl-node-5fcffb68075e4.fl-row > .fl-row-content-wrap {
        padding-top: 605px !important;
    }
    .fl-node-5fd3f7c0560a1 > .fl-row-content-wrap {
        background-size: 178%;
    }
}

@media screen and (max-width: 384px) {
    .fl-node-5fd3f7c056550.fl-module > .fl-module-content {
        margin-top: 28px;
    }
    .fl-node-5fcffb68075e4.fl-row > .fl-row-content-wrap {
        padding-top: 520px !important;
    }
}


@media screen and (max-width: 320px) {
    .fl-node-5fd3f7c056550.fl-module > .fl-module-content {
        margin-top: -69px;
    }
}

